# vim: set ft=spec: -*- rpm-spec -*-
# $Id: vim-doc-ru,v 1.2 2004/08/03 19:46:56 raorn Exp $

%define doclang ru

Name: vim-doc-%doclang
Version: 0.5
Release: alt1.1

Summary: Official Vim documentation, russian translation
Summary(ru_RU.KOI8-R):     Vim
Group: Editors
License: OSI Approved

Url: http://sf.net/projects/ruvim

BuildArch: noarch

Source: http://download.sf.net/ruvim/ruvim-%version-utf8.zip

PreReq: vim-common >= 4:6.3.007-alt1

BuildPreReq: vim-devel

# Automatically added by buildreq on Sat Jun 26 2004 (-bi)
BuildRequires: unzip

%description
VIM (VIsual editor iMproved) is an updated and improved version of the vi
editor.  Vi was the first real screen-based editor for UNIX, and is still
very popular.  VIM improves on vi by adding new features: multiple windows,
multi-level undo, block highlighting and more.  The vim-common package
contains files which every VIM binary will need in order to run.

This package contains russian translation of the official Vim documentation.

%description -l ru_RU.KOI8-R
VIM (VIsual editor iMproved) - ̣    
 vi.  Vi      Unix, 
-  . Vim,    vi, 
  ,   (  ) , 
  :      -- , 
 ,     , , 
,   (vimdiff),    ..  ..

        Vim.

%prep
%setup -q -c

%install
%__mkdir_p %buildroot%vim_dir/doc

%__install -m644 doc/*.%{doclang}x %buildroot%vim_dir/doc

update-vimhelp %buildroot%vim_dir/doc

%files
%doc %vim_dir/doc/*.%{doclang}x
%doc %vim_dir/doc/tags-%doclang

%changelog
* Tue Aug 03 2004 Sir Raorn <raorn@altlinux.ru> 0.5-alt1.1
- Fix Summary charset

* Sat Jun 26 2004 Sir Raorn <raorn@altlinux.ru> 0.5-alt1
- Built for Sisyphus


